package docs

import "sour.is/x/toolbox/httpsrv"

func init() {
	httpsrv.AssetRegister("docs", httpsrv.AssetRoutes{
		{Name: "Assets", Path: "/docs/", HandlerFunc: httpsrv.FsHtml5(assetFS())},
	})
}

//go:generate go run github.com/sour-is/go-assetfs/cmd/assetfs -pkg docs public/
